/* ****************RxFifo.h********
   Header file for the receive FIFO for the MC68HC11EVB

   This example accompanies the book
     "Embedded Microcomputer Systems: Real Time Interfacing", Brooks-Cole, copyright (c) 2000,
      Jonathan W. Valvano 7/11/99

   Interface between the TExaS simulator running a MC68HC11EVB
        and the ICC11 freeware compiler 
   TExaS Copyright 1999 by Jonathan W. Valvano 
   You may use this file without restrictions
*/

#define RxFifoSize 3
/* Number of characters in the Fifo
     the FIFO is full when it has FifoSize-1 characters */
void RxInitFifo(void);
int RxPutFifo(char); 
int RxGetFifo(char *);


