/* ****************SFIFO.H********
   FIFO using semaphores

   This example accompanies the book
     "Embedded Microcomputer Systems: Real Time Interfacing", Brooks-Cole, copyright (c) 2000,
      Jonathan W. Valvano 7/11/99

   Interface between the TExaS simulator running a MC68HC11EVB
        and the ICC11 freeware compiler 
   TExaS Copyright 1999 by Jonathan W. Valvano 
   You may use this file without restrictions
*/
 
#define FifoSize 5
/* Number of 16 bit elements in the Fifo
     the FIFO is full when it has FifoSize-1 16 bit values */
void InitFifo(void);

void Put(unsigned int data);
unsigned int Get(void);



